<?xml version="1.0" encoding="utf-8"?>
<meta>
<standardversion>http://opendata.gosmonitor.ru/standard/3.0</standardversion>
<identifier>7323001188-budget1</identifier>
<title>Источники финансирования дефицита бюджета муниципального образования “Чердаклинский район”</title>
<description>Первоначальные данные.</description>
<creator>Чердаклинский район</creator>
<created>20131121</created>
<modified>20160805</modified>
<subject>бюджет, Бюджет</subject>
<format>xml</format>
<data><dataversion>
<source>http://opendata.ulgov.ru/7323001188-budget1/data-20160601T104044-structure-20160601T104044.xml</source>
<created>20160601T104044</created>
<provenance>Источники финансирования дефицита бюджета муниципального образования “Чердаклинский район” за август 2015 года</provenance>
<valid>20160601</valid>
<structure>20160601T104044</structure>
</dataversion><dataversion>
<source>http://opendata.ulgov.ru/7323001188-budget1/data-20141126T132156-structure-20141126T132156.xml</source>
<created>20141126T132156</created>
<provenance>Источники финансирования дефицита бюджета муниципального образования “Чердаклинский район” за сентябрь 2013 года</provenance>
<valid>20141126</valid>
<structure>20141126T132156</structure>
</dataversion></data>
<structure><structureversion>
<source>http://opendata.ulgov.ru/7323001188-budget1/structure-20160601T104044.xsd</source>
<created>20160601T104044</created>
</structureversion><structureversion>
<source>http://opendata.ulgov.ru/7323001188-budget1/structure-20141126T132156.xsd</source>
<created>20141126T132156</created>
</structureversion></structure>
<publisher>
<name>Шафиев Руслан Кямильевич</name>
<phone>8-927-631-84-93</phone>
<mbox>admin@cherdakli.com</mbox>
</publisher>
</meta>